/* style */

html {
  /* this is a hack to force scrollbars on at 
     all times so that the page does not jump
     when going from short to long pages */
  height: 100%;
  margin-bottom: 1px;
  
  background: #E4E4E4 url(../images/bg.png) 0 0 repeat-x;
}

body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	color: #3f3f3f;		/* font color */
}

body.f-default {
	font-size: 12px;
}

h1 {
	font-size: 180%;
	text-shadow: black 0px 1px 1px;
}

h2 {
	font-size: 140%;
	color: #FFA215;
}

h3 { 
   font-size: 130%;
   color: #52993E;
}

h4 {
	font-size:  120%;
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 15px 0;
}

a img
{
	border-style: none;	
}

a:link,
a:visited {
	color: #52993E;
	text-decoration: underline;
}

a:hover {
	color: #52993E;
	text-decoration: none;
}

a#active:link,
a#active:visited {
	color: #333;
}

.storetable
	{
	border: solid 1px black;
	padding: 5px;
	padding-left: 7px;
	padding-right: 7px;
	margin: 0px;
	background-color: #fef1c8;
	border-collapse: collapse;
	font-size: 12px;
	background-image: url(/images/downloadtableback.gif);
	}

.downloadtable
	{
	border: solid 1px black;
	padding: 5px;
	padding-left: 7px;
	padding-right: 7px;
	background-color: #fef1c8;
	border-collapse: collapse;
	font-size: 12px;
	height: 45px;
	line-height: 17px;
	background-image: url(/images/downloadtableback.gif);
	}

.featureitem
{
	color: black;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

.questiontext
{
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	color: maroon;
	font-weight: bold;
}

.answertext
{
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	color: green;
	font-weight: bold;
}

.new_box_top_edge
	{
	background-color: #0246be;
	padding: 0; 
	width: 9px
	}
	
.new_box_bottom_edge
	{
	padding: 0; 
	width: 9px; 
	background-color: #e8f2fc;
	}
	
.new_box_bottom_middle
	{
	padding: 0; 
	border-bottom: 1px #0246be solid; 
	background-color: #e8f2fc;
	}

.new_box_contents
	{
	border-left: 1px #0246be solid; 
	border-right: 1px #0246be solid; 
	padding: 0
	}
	
.font_page_product_item
{
	font-size: 13px;
	color: black;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-bottom-color: #c9c9c6;
	border-top-color: #c9c9c6;
	border-left-color: #c9c9c6;
	border-right-color: #c9c9c6;
	background-color: #e8f2fc;
	vertical-align: middle;
}

.usagetable
{
	width: 75%;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.usagetableheading 
{
	background-color: #0246be;
	background-image: url(../images/dark_blue_back_small.png);
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: white;
	padding: 0;
	border-right-color: #c9c9c6;
}

.usageitem
{
	font-size: 13px;
	color: black;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	background-color: #e8f2fc;
}


.ordertable 
{
	width: 75%;
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	background-color: #e2ebed;
	border-collapse: collapse;
	margin: 0;
	border: #a9a9a6 1px solid;
	padding-right: 4px;
}

.orderitem
{
	border-bottom: #a9a9a6 1px solid;
	border-top: #a9a9a6 1px solid;
	border-left: #a9a9a6 1px solid;
	border-right: #a9a9a6 1px solid;
	padding-left: 5px;
}

.orderstoreitem
{
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	color: black;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #e8f2fc;
	border-left: 1px #0246be solid;
	border-right: 1px #0246be solid;
}

.ordertableheader
{
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	background-color: navy;
	color: white;
}

.formattable 
{
	width: 100%;
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	background-color: #e2ebed;
	border-collapse: collapse;
	margin: 0;
	border: #a9a9a6 1px solid;
	padding-right: 4px;
}

.formatitem
{
	border-bottom: #a9a9a6 1px solid;
	border-top: #a9a9a6 1px solid;
	border-left: #a9a9a6 1px solid;
	border-right: #a9a9a6 1px solid;
}

.formattableheader
{
	font-family: tahoma, arial, helvetica, sans-serif, verdana;
	font-size: 13px;
	background-color: navy;
	color: white;
}

.comparetableheading 
{
	background-color: #0246be;
	background-image: url(../images/dark_blue_back_small.png);
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: white;
	padding-bottom: 0;
	border-right-color: #c9c9c6;
}

.comparetable
{
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	border: #0246be 1px solid;
	padding-right: 4px;
}

.compareitem
{
	font-size: 13px;
	color: black;
	font-weight: normal;
	text-align: left;
	padding-bottom: 7px;
	padding-top: 7px;
	border-bottom-color: #c9c9c6;
	border-top-color: #c9c9c6;
	border-left-color: #c9c9c6;
	border-right-color: #c9c9c6;
	background-color: white;
}

.compareitem2
{
	font-size: 13px;
	color: black;
	font-weight: normal;
	text-align: left;
	padding-bottom: 7px;
	padding-top: 7px;
	border-bottom-color: #c9c9c6;
	border-top-color: #c9c9c6;
	border-left-color: #c9c9c6;
	border-right-color: #c9c9c6;
	background-color: #e9e9e6;
}

FONT.title {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	text-align: left;
}

li.active a {
    color: #333;
}

div#section1 {
	background: #498035 url(../images/section1-bg.png) 0 0 repeat-x;
}

div#section1 a:link,
div#section1 a:visited {
	color: #224C18;;
}

div#section1 {
	color: #fff;
}

div#mainbody {
	background: #fff;
}

div#mainbody div.moduletable h3 {
	color: #FFA215;
}

div#header {
	background: url(../images/header-bg.png) 0 0 repeat-x;
}

div#header .rk-1 {
	background:  url(../images/header-r.png) 100% 0 no-repeat;
}

div#header .rk-2 {
	background:  url(../images/header-l.png) 0 0 no-repeat;
}

img#logo {
	background: url(../images/logo.png) 0 0 no-repeat;
}

div#horiz-menu {
	background: url(../images/menu-bg.png) 0 0 repeat-x;
}

div#udiv {
	background: url(../images/bottom-hdiv.png) 0 0 repeat-x;
}

div#bdiv {
	background: url(../images/bottom-hdiv.png) 0 0 repeat-x;
}

div#footer {
	background: url(../images/footer-bg.png) 0 0 repeat-x;
}

div#footer .rk-1 {
	background: url(../images/footer-r.png) 100% 0 no-repeat;
}

div#footer .rk-2 {
	background: url(../images/footer-l.png) 0 0 no-repeat;
}

div#the-footer {
	background: url(../images/footer-rocket.png) 50% 0 no-repeat;
}

/* @group Suckerfish Menu */

#horiz-menu.suckerfish a {
	color: #F9FAFD;
}

div#horiz-menu a:hover,
#horiz-menu.suckerfish li:hover {
	background: #959595;
	color: #fff;
}

/* @end */

/* @group Horiz Menu */

div#horiz-menu li {
	background: url(../images/menu-divider.png) 100% 0 repeat-y;
}

div#horiz-menu a:link,
div#horiz-menu a:visited {
	color: #fff;
}

/* @end */

/* @group Side Menu */

table.mainbody ul.menu li {
	background: url(../images/menu-border.png) 0 100% repeat-x;
}

/* @end */

div.moduletable h3 {
	color: #FFA215;
}

/*****************************
 ****       suckerfish    ****
 *****************************/

#horiz-menu a {
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 0 15px;
	text-decoration: none;
	cursor: pointer;
	background: none;
}

#horiz-menu ul li {
	position: relative;
}

div.moduletable h3,
div.module h3,
.componentheading {
	font-size: 145%;
}

div#section1 {
	padding: 0 10px;
}

div#section1 td.section {
	padding-top: 10px;
	padding-bottom: 0px;
}

div#mainbody {
	padding: 10px 15px 15px 15px;
}

div#template {
	padding-top: 18px;
}

div#header .rk-2 {
	height: 70px;
	overflow: hidden;
}

img#logo {
	float: left;
	margin-left: 29px;
	width: 600px;
	height: 70px;
	z-index: 1;
}

div#horiz-menu {
	height: 30px;
}


table.sections div.moduletable {
	margin: 0;
	padding: 0;
}

table.mainbody,
table.usermodules,
table.sections {
	width: 100%;
	padding: 0;
}

td.section {
	padding: 0px 10px;
}

td.left .padding {
	padding: 0 5px 0 25px;	
}

td.right .padding {
	padding: 0 25px 0 5px;
}

td.mainbody .padding {
	padding-left: 10px;
	padding-right: 10px;
}

div#udiv {
	height: 7px;
	overflow: hidden;
}

div#bdiv {
	height: 7px;
	overflow: hidden;
}

div#footer .rk-2 {
	height: 105px;
	overflow: hidden;
}

div#the-footer {
	text-align: center;
}

div#horiz-menu ul {
	margin: 0;
	padding: 0;
}

div#horiz-menu li {
	margin: 0;
	padding: 0;
	padding-right: 2px;
	float: left;
	list-style: none;
}

div#horiz-menu a:link,
div#horiz-menu a:visited {
	display: block;
	float: left;
	padding: 0 25px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
}

/* @end */

/* @group Side Menu */

table.mainbody ul.menu,
table.mainbody ul.menu ul {
	margin: 0;
	padding: 0;
}

table.mainbody ul.menu li {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	margin-left: 0px;
}

table.mainbody ul.menu li li {
	margin-left: 15px;
}

table.mainbody ul.menu img {
	float: left;
	margin-top: 5px;
}

table.mainbody ul.menu a {
	margin-left: 0px;
	padding-left: 10px;
	line-height: 25px;
	font-weight: bold;
}

table.mainbody ul.menu a:hover {
	text-decoration: none;
}

div.moduletable ul {
	margin: 10px 10px;
	padding: 0 10px;
}

div.moduletable h3 {
	margin: 0;
	padding: 10px 0;
}

td.left div.moduletable,
td.right div.moduletable {
	margin-bottom: 25px;
}

/* @end */

/* @group content */

table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}

.clr {
	clear: both;
}

/* @end */

.nounder {
	text-decoration: none;
	border: 0;
}
